<template>
    <header-component/>
</template>

<script>
import Header from './header/Header'

export default {
    name: 'Header',
    components: {
        'header-component':Header
    }
}
</script>
